@font-face {
    font-family: 'sySong';
    src: url('sySong.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#main {
    width: 100%;
    background-color: #f0f1f3;
    margin-top: 148px;
    padding-top: 0px;
    padding-bottom: 75px;
}



input {
    border: 0;
    outline: none;
}

.search input::placeholder {
    color: #fff;
}

.px1550 {
    max-width: 1550px;
    margin: 0 auto;
}




/* 移动端 */

.wap {
    display: none;
}

.wap-menu {
    position: fixed;
    top: 15px;
    right: 10px;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}


/* banner */

.banner .banner_left {
    float: left;
    width: 69%;
}

.banner .slick-prev,
.banner .slick-next {
    width: 45px;
    height: 65px;
    z-index: 9;
}

.banner .slick-slide img {
    width: 100%;
}

.banner .slick-prev {
    left: 0;
    background: url(../images/left.png);
    background-size: 100% 100%
}

.banner .slick-next {
    right: 0;
    background: url(../images/right.png);
    background-size: 100% 100%
}

.banner .slick-prev:before {
    content: '';
    font-size: 50px;
    color: #fff;
}

.banner .slick-next:before {
    content: '';
    font-size: 50px;
    color: #fff;
}

.banner .banner_left .banner2 {
    overflow: hidden;
    width: 100%;
    background-color: #fff;
    height: 210px;
    margin-top: 17px;
    border: 1px solid #e3e6e9;
}

.banner .banner_left .banner2>div {
    width: 20%;
    float: left;
    text-align: center;
}

.banner .banner_left .banner2>div a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.banner .banner_left .banner2>div .yuan {
    position: relative;
    width: 98px;
    height: 98px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 36px;
    background-color: #f1dcb8;
}

.banner .banner_left .banner2>div:hover .yuan {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .5);
}

.banner .banner_left .banner2>div .ico {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner .banner_left .banner2>div span {
    color: #333;
    font-size: 18px;
    line-height: 71px;
}

.banner .banner_left .banner2>div:hover span {
    color: #783d7e;
}


/* banner_right */

.banner_right .more {
    padding-bottom: 23px;
    border-bottom: 4px solid #783d7e;
    background-color: #eff1f3;
}

.banner_right .more .m_left {
    display: inline;
}

.banner_right .more span {
    font-family: 'sySong';
    font-size: 18px;
    color: #c0bcbd;
    margin-left: 7px;
}

.banner_right .more .notice {
    display: inline;
    font-size: 24px;
    color: #783d7e;
}

.banner_right .more img {
    margin-left: 7px;
}

.banner_right .more a {
    float: right;
    font-size: 16px;
    color: #333;
    padding-top: 5px;
}

.banner_right .more a:hover {
    color: #783d7e;
}

.banner .banner_right {
    float: right;
    width: 29.8%;
    margin-top: 14px;
    background-color: #fff;
}

.banner .banner_right .cal ul {
    padding-top: 16px;
    border: 1px solid #e3e6e9;
}

.banner .banner_right .cal ul li a {
    display: block;
    box-sizing: border-box;
    margin: 0px 21px 0px 30px;
    padding-top: 21px;
    padding-bottom: 28px;
    border-bottom: 1px dotted #bdc6d2;
}

.banner .banner_right .cal ul li:last-child a {
    border-bottom: 0;
}

.banner .banner_right .cal ul li:hover .context {
    color: #783d7e;
    font-weight: 700;
}

.banner .banner_right .cal ul li .cal_lf {
    position: relative;
    top: -8px;
    float: left;
    padding-right: 15px;
    border-right: 1px solid #ede2e2;
}

.banner .banner_right .cal ul li .day {
    display: block;
    font-family: 'sySong';
    font-size: 30px;
    color: #783d7e;
    text-align: center;
}

.banner .banner_right .cal ul li .year {
    display: block;
    font-size: 16px;
    color: #333;
}

.banner .banner_right .cal ul li .context {
    font-size: 18px;
    padding-left: 15px;
    color: #333;
    line-height: 25.5px;
    height: 51px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}


/* section */

.section {
    margin-top: 52px;
}

.section .section1 {
    float: left;
    width: 33%;
}

.section1 .more {
    padding-bottom: 26px;
    border-bottom: 4px solid #783d7e;
    background-color: #eff1f3;
}

.section1 .more .m_left {
    display: inline;
}

.section1 .more .notice {
    display: inline;
    font-size: 24px;
    color: #783d7e;
}

.section1 .more span {
    font-family: 'sySong';
    font-size: 18px;
    color: #c0bcbd;
    margin-left: 7px;
}

.section1 .more a {
    float: right;
    font-size: 16px;
    color: #333;
    padding-top: 5px;
}

.section1 .more a:hover {
    color: #783d7e;
}

.section1 .section11 {
    background-color: #fff;
    border: 1px solid #e3e6e9;
    border-top: 0;
}

.section1 .section11 .sbgc {
    padding-top: 25px;
}

.section1 .po {
    position: relative;
    /* width: 100%; */
    margin: 0px 0px 12px 21px;
}

.section1 .po .po-l {
    width: 327px;
}

.section1 .po img {
    width: 100%;
    height: 206px;
    object-fit: cover;
}

.section1 .po .zi {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 327px;
    margin-right: 20px;
    box-sizing: border-box;
    font-size: 18px;
    color: #fff;
    background-color: #783d7e;
    padding: 30px 14px 30px 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.section1 ul li a {
    display: block;
    box-sizing: border-box;
    margin: 0px 20px 0px 20px;
    padding: 13px 0px;
    border-bottom: 1px dotted #d0d6df;
}

.section1 ul li:last-child a {
    margin-bottom: 15px;
}

.section1 ul li:hover .zi1 {
    color: #783d7e;
    font-weight: 700;
}

.section1 ul li .timer {
    position: relative;
    float: left;
}

.section1 ul li .timer .time {
    position: absolute;
    left: 6px;
    top: 8px;
}

.section1 ul li span {
    position: absolute;
    top: 4px;
    left: 25px;
    font-size: 14px;
    color: #783d7e;
}

.section1 ul li .zi1 {
    font-size: 18px;
    color: #333;
    line-height: 24px;
    padding-left: 22px;
    height: 48px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}

.section .section2 {
    float: left;
    width: 33.33%;
    margin-left: 1.3%;
    margin-right: 1.3%;
}

.section2 .more {
    padding-bottom: 26px;
    border-bottom: 4px solid #783d7e;
    background-color: #eff1f3;
}

.section2 .more .m_left {
    display: inline;
}

.section2 .more .notice {
    display: inline;
    font-size: 24px;
    color: #783d7e;
}

.section2 .more span {
    font-family: 'sySong';
    font-size: 18px;
    color: #c0bcbd;
    margin-left: 7px;
}

.section2 .more a {
    float: right;
    font-size: 16px;
    color: #333;
    padding-top: 5px;
}

.section2 .more a:hover {
    color: #783d7e;
}

.section2 ul {
    padding-top: 18px;
    background-color: #fff;
}

.section2 ul {
    border: 1px solid #e3e6e9;
    border-top: 0;
}

.section2 ul li a {
    display: block;
    overflow: hidden;
    margin: 0px 20px 0px 28px;
    padding: 14px 0px 12px;
    border-bottom: 1px dotted #d0d6df;
}

.section2 ul li:last-child a {
    margin-bottom: 15px;
}

.section2 ul li:hover .zi2 {
    color: #783d7e;
    font-weight: 700;
}

.section2 ul li .left {
    float: left;
    width: 68px;
}

.section2 ul li .left .lf_day {
    display: block;
    font-family: 'sySong';
    font-size: 30px;
    text-align: center;
    line-height: 45px;
    color: #783d7e;
    border: 1px solid #783d7e;
}

.section2 ul li .left .lf_year {
    display: block;
    font-family: 'sySong';
    color: #fff;
    font-size: 15px;
    background-color: #783d7e;
    text-align: center;
    line-height: 30px;
}

.section2 ul li .zi2 {
    line-height: 25.5px;
    margin: 15px 0px 12px 0px;padding-left:21px;padding-right:15px;
    font-size: 18px;
    color: #333;
    height: 51px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}

.section .section3 {
    float: left;
    width: 30.74%;
}

.section3 .more {
    padding-bottom: 26px;
    border-bottom: 4px solid #783d7e;
    background-color: #eff1f3;
}

.section3 .more .m_left {
    display: inline;
}

.section3 .more .notice {
    display: inline;
    font-size: 24px;
    color: #783d7e;
}

.section3 .more span {
    font-family: 'sySong';
    font-size: 18px;
    color: #c0bcbd;
    margin-left: 7px;
}

.section3 .more a {
    float: right;
    font-size: 16px;
    color: #333;
    padding-top: 5px;
}

.section3 .more a:hover {
    color: #783d7e;
}

.section3 ul {
    padding-top: 16px;
    background-color: #fff;
}

.section3 ul {
    border: 1px solid #e3e6e9;
    border-top: 0;
}

.section3 ul li a {
    display: block;
    overflow: hidden;
    padding: 23px 0px 24.5px;
    margin: 0px 28px 0px 23px;
    border-bottom: 1px dotted #d0d6df;
}

.section3 ul li:last-child a {
    margin-bottom: 15px;
}

.section3 ul li:hover .zi3 {
    color: #783d7e;
    font-weight: 700;
}

.section3 ul li .zi3 {
    font-size: 18px;
    color: #333;
    line-height: 25.5px;
    overflow: hidden;
    height: 51px;
display:inline-block;
}

.section3 ul li a {
    display: block;
    position: relative;
}

.section3 ul li a .timer2 {
    position: absolute;
    bottom: 27px;
    right: 0px;
    width: 120px;
}

.section3 ul li a .timer2 img {
    width: 14px;
}

.section3 ul li a .timer2 span {
    font-size: 14px;
    vertical-align: middle;
}





/* 响应式 */

@media screen and (max-width:1550px) {
    .px1550 {
        padding: 0 6px;
    }
    .section1 .po .po-l {
        width: 265px;
    }
    .section1 .po .zi {
        left: 265px;
    }
    .footer .top a{
        padding-top: 0;
        padding-bottom: 0;
        font-size: 16px;
line-height: 76px;
    }
    .footer .top span{
        padding-left: 26px;
        padding-right: 26px;
    }
#main{margin-top: 130px;}
.head .px1550 {padding: 0 15px;}
.head .logo img{height:60px;margin-top: 7px;}
.head .nav>ul>li>a{font-size:16px;}
.head .nav>ul>li{padding-bottom:20px;}
.footer .px1550 {padding: 0 15px;}
}



@media screen and (max-width:1504px){
    .section1 .po .zi{
        padding-top: 27px;
    }
}



@media screen and (max-width:1440px) {
.head .nav>ul>li {margin-left: 22px;}
.head .nav>ul>li>a{font-size:17px;}
.head{padding-top: 20px;}
.head .logo img{height:55px;margin-top: 10px;}

    .banner .banner_right .cal ul li a{
        padding-top: 21px;
        padding-bottom: 22px;
    }
    .section1 ul li {
        padding-top: 10px;
    }
    .footer .top a {
        padding-top: 0;
        padding-bottom: 0;
        font-size: 15px;
        line-height: 76px;
    }
    .section1 .po .zi{}
   #main{margin-top: 122px;}
}

@media screen and (max-width:1301px){
    #main{
        margin-top: 122px;
    }
}
@media screen and (max-width:1300px) {
    .head .nav>ul>li {margin-left: 18px; }
    .head .nav>ul>li a {
        font-size: 16px;
    }
    .banner .banner_right .cal ul li a{
        padding-top: 18px;
        padding-bottom: 17px;
    }
    .section1 .po .po-l {
        width: 265px;
    }
    .section1 .po .zi {
        padding: 20px 5px;
        font-size: 12px;
        left: 265px;
        right: 0;
    }
    .section1 ul li .zi1 {
        font-size: 18px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;display:block;
    }
    .section2 ul li .zi2 {
        font-size: 18px;padding-bottom: 3px;
    }
    .section3 ul li .zi3 {
        font-size: 18px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;display:block;
    }
    .section1 .more span {
        font-size: 16px;
    }
    .section2 .more span {
        font-size: 15px;
    }
    .section3 .more span {
        font-size: 16px;
    }
    .footer .bottom .xia span {
        font-size: 12px;
    }

    .footer .top span {
        padding: 0 22px;
    }
    .footer .bottom .xia span:first-child {
        padding-left: 70px;
    }
    .footer .top a{
        line-height: 45px;
    }
    .footer .bottom .xia p:first-child{
        padding-left: 90px;
    }
}



@media screen and (max-width:1024px) {
    .head {
        display: none;
    }
    .nav {
        display: none;
    }
    .wap {
        display: block;
    }
    .m-logo {
        font-size: 0;
    }
    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        padding: 10px;
        z-index: 999;
        box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
        background: #783d7e;
    }
    .m-logo {
        font-size: 0;
    }
    .m-logo a {
        font-size: 0;
        line-height: 40px;
    }
    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle;
    }
    .m-tlink {
        padding: 10px 15px 0 15px;
    }
    .m-tlink a {
        font-size: 14px;
        margin-right: 15px;
        margin: 5px 10px 00;
        color: #fff;
        display: inline-block;
        font-size: 14px;
        line-height: 24px;
        background: #fff;
        color: #333;
        line-height: 30px;
        padding: 0 15px;
        border-radius: 5px;
    }
    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        margin-top: 15px;
        border: 1px solid #fff;
    }
    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }
    .m-search input[type="text"]::placeholder {
        color: #fff;
    }
    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

.m-search input:-webkit-autofill,
.m-search input:-webkit-autofill:hover,
.m-search input:-webkit-autofill:focus,
.m-search input:-webkit-autofill:active {-webkit-transition-delay: 9999s; -webkit-transition: color 9999s ease-out, background-color 9999s ease-out;}


    .m-nav {
        position: fixed;
        top: 60px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #783d7e;
        overflow-y: scroll;
    }
    .m-nav ul {
        padding: 0 15px;
    }
    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }
    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }
    .m-nav ul li ul {
        display: none;
    }
    .m-nav ul li ul li {
        border: none;
    }
    .m-nav>ul>li a {
        display: block;
        font-size: 15px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }
    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }
    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }
    .section {
        margin-top: 20px;
    }
    .banner {
        position: relative;
    }
    .banner .slick-slide img {
        width: 100%;
    }
    .banner .banner_left {
        float: none;
        width: 100%;
    }
    .banner .banner_right {
        float: none;
        margin-top: 25px;
        width: 100%;
    }
    .banner .banner_right .cal ul li .context {
        padding-top: 22px;
    }
    .banner .banner_right .cal ul li a {
        overflow: hidden;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #main {
        margin-top: 60px;
    }
    .section1 .po {
        position: relative;
    }
    .section .section2 {
        margin-left: 0;
        margin-right: 0;
    }
    .section1 ul li a {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .banner .banner_right .cal ul {
        padding-top: 0;
    }
    .section2 ul {
        padding-top: 0;
    }
    .footer .top a {
        line-height: 50px;
    }
}




@media screen and (max-width:1200px) {
.head .logo img{height:45px;}
.head .nav>ul>li>a{font-size:15px;}

    .head .nav>ul>li {
        margin-left: 18px;
    }
    .banner_right .more span {
        font-size: 15px;
    }
    .section .section1 {
        width: 100%;
        /* margin-bottom: 30px; */
    }
    .section .section2 {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
        margin-top: 20px;
       
    }
    .section .section3 {
        width: 100%;
    }
    .section1 .po .zi {
        font-size: 18px;
        padding-top: 55px;
    }
    .section1 ul li a {
        padding-top: 11px;
        padding-bottom: 10px;
    }
    .footer .bottom .xia {
        /* display: none; */
        padding-top: 0;
        padding-bottom:10px;
    }
    .footer .bottom .xia p{
        padding:0 !important;
    }
    .footer .bottom{
        height: auto;
    }
   #main{padding-bottom: 45px;} 
}

@media screen and (max-width:1100px) {
   .head .nav>ul>li { margin-left: 15px;}
}


@media screen and (max-width:1050px) {
  .head .nav>ul>li {margin-left: 12px;}
.footer .bottom .shang .zi5{font-size:16px;}
.footer .bottom .xia{line-height:30px;padding:10px 0px;}
}



@media screen and (max-width:768px) {
    .banner .slick-prev,
    .banner .slick-next {
        width: 30px;
        height: 46px;
    }
    .banner .slick-prev:before {
        display: block;
        width: 30px;
        height: 46px;
    }
    .banner_right .more .notice {
        font-size: 22px;
    }
    .section1 .more .notice,
    .section2 .more .notice,
    .section3 .more .notice {
        font-size: 22px;
    }
    .section3 ul li .zi3 {
        font-size: 17px;
    }
    .section2 .more span {
        font-size: 13px;
    }
    .section .section1 {
        margin-bottom: 0px;
    }
    .footer .bottom .shang .zi5 {
        line-height: 35px;
        padding-left: 50px;
    }
    .footer .bottom .px1550 {
        border-bottom: 0;
    }
.footer .bottom .shang .zgh img{width:90px;}
}




@media screen and (max-width:660px) {
    .section3 ul li a .timer2{
        bottom: 11px;

    }
}



@media screen and (max-width:600px) {
    .banner .banner_left .banner2>div {
        width: 33.33%;
    }
    .banner .banner_left .banner2 {
        height: auto;
    }
    .banner .banner_left .banner2>div .yuan {
        margin-top: 15px;
        width: 90px;
        height: 90px;
    }
    .banner .banner_left .banner2>div span {
        font-size: 16px;
        line-height: 39px;
    }
    .banner .banner_right .cal ul li .context {padding-top: 0px;}
    .banner_right .more .notice {
        font-size: 18px;
    }
    .banner_right .more span {
        font-size: 12px;
    }
    .banner .banner_right .cal ul li .cal_lf {
        top: 0;
    }
    .banner .banner_right .cal ul li a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .banner .banner_right .cal ul li .day {
        font-size: 22px;
    }
    .banner .banner_right .cal ul li .year {
        font-size: 14px;
    }
    .banner_right .more a {
        font-size: 12px;
    }
    .section1 .po .po-l {
        width: 100%;
    }
    .section1 .po .zi {
        position: static;
        width: 100%;
        padding:15px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;display:block;

    }
    .section1 .po {
        margin-left: 0;
    }
    .section1 ul li a {
        padding: 10px 0;
    }
    .section1 ul li {
        padding-top: 0;
    }
    .section1 ul li .zi1 {line-height: 48px;font-size:17px;}
    .section1 ul li .timer {
        margin-top: 10px;
    }
    .section1 .more .notice, .section2 .more .notice, .section3 .more .notice{
        font-size: 18px;
    }
    .section1 .more span,.section2 .more span,.section3 .more span{
        font-size: 12px;
    }
    .section1 .more a,.section2 .more a,.section3 .more a{
        font-size: 12px;
    }
    .section3 ul li a .timer2{
        bottom: 8px;
    }
    .section2 ul li .zi2{padding-top:0px;font-size:17px;}
    .section2 ul li a{
        padding: 10px 0;
    }
    .section2 ul li .left{margin-top: 15px;}
    .section2 ul li .left .lf_day{font-size: 22px;line-height: 30px;}

    .section3 ul li .zi3{}
.footer .top{padding:6px 0px;}
.footer .top a{line-height:32px;}
.footer .top h4{font-size: 16px;}

}



@media screen and (max-width:620px){
    .footer .bottom .shang{
        margin-bottom: 0;
        margin-top: 35px;
        padding-bottom: 30px;
    }
    .footer .bottom .shang .er{
        float: none;
    }
.footer .bottom .shang .zgh{display: block; width: 100%;margin: 0px auto;}
.footer .bottom .shang .zi5{padding-left:0px;}
   
}



@media screen and (max-width:375px) {
    
    .footer .bottom .shang {
        margin-top: 70px;
    }
    .footer .top h4 {
        font-size: 15px;
    }
}


@media screen and (max-width:400px){
    .banner .banner_left .banner2>div span{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        word-break: break-all;
    }
}